[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4668: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4670: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4671: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4672: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3815)
NExEv - Le Forum • Voir le sujet - [Résolu] MAj de nexev de 1.5.6 vers 1.7

[Résolu] MAj de nexev de 1.5.6 vers 1.7

Des problèmes ou des questions pour installer NExEv ? C'est ici qu'il faut écrire.

[Résolu] MAj de nexev de 1.5.6 vers 1.7

Messagepar Killy » 05 Oct 2010, 15:13

Bnojour,

voici le message:

-+-----------------
Warning: require_once() [function.require-once]: open_basedir restriction in effect. File(/volume1/web/nexev/../../framework/prado/prado.php) is not within the allowed path(s): (/etc:/tmp:/usr/bin/php:/usr/syno/synoman:/var/run:/var/services/blog:/var/services/homes:/var/services/photo:/var/services/web:/var/spool/php:/volume1/@tmp/php:/volume1/homes:/volume1/photo:/volume1/web:) in /volume1/web/nexev/index.php on line 34

Warning: require_once(/volume1/web/nexev/../../framework/prado/prado.php) [function.require-once]: failed to open stream: Operation not permitted in /volume1/web/nexev/index.php on line 34

Fatal error: require_once() [function.require]: Failed opening required '/volume1/web/nexev/../../framework/prado/prado.php' (include_path='.:/usr/syno/php/lib/php') in /volume1/web/nexev/index.php on line 34

--------------------

J'ai gardé le dossier framework.( au même niveau de celui de nexev)

J'ai recopié les paramètres du fichier application.xml. (l'ancien)

remplacement de ../../framework par ../framework
et ai mis les paramètres d'accés à la base.

J'ai l'impression que c'est le même pb que lors de la première install d'y a 6 mois avec la 1.5.6

Mais là je suis sur de mon fichier ( au niveau de paramètres) puisque avant il marchait.


Laurent
Killy
Newbie
Newbie
 
Messages: 27
Inscrit le: 06 Juil 2010, 10:02

Re: MAj de nexev de 1.5.6 vers 1.7

Messagepar Killy » 05 Oct 2010, 15:19

J'ai trouvé le problème en relisant Mon POst !!!


2. dans le fichier inex.php du dossier "nexev" vérifier ceci
------------------------
$frameworkPath=$basePath.'/../framework/prado/prado.php';
------------------------

A mettre aussi dans le fichier INSTALL.TXT dans le pack 1.7

Je me lance dans cette nouvelle version....
Killy
Newbie
Newbie
 
Messages: 27
Inscrit le: 06 Juil 2010, 10:02

Re: MAj de nexev de 1.5.6 vers 1.7

Messagepar adminforum » 05 Oct 2010, 17:51

Avatar de l’utilisateur
adminforum
Administrator
Administrator
 
Messages: 66
Inscrit le: 01 Déc 2008, 02:18


Retour vers Installation de NExEv

cron